<?php
$z[0]=Array("field","王陵公园,王陵公园介绍,岳麓区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","望月公园位于咸嘉湖路北侧，东靠潇湘北路，与长沙高新技术产业开发区毗邻，内有著名的西汉吴氏长沙王王室墓群。公园门口竖一仿汉画浮雕碑，其下为“采桑”、“牛耕”、“车马”、“骑士”造型，上部彩云飘逸，吉星高照，日月、苍龙、朱雀现于中天，再现了西汉",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","王陵公园_岳麓区王陵公园旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　望月公园位于咸嘉湖路北侧，东靠潇湘北路，与长沙高新技术产业开发区毗邻，内有著名的西汉吴氏长沙王王室墓群。\n</p><p>　　公园门口竖一仿汉画浮雕碑，其下为“采桑”、“牛耕”、“车马”、“骑士”造型，上部彩云飘逸，吉星高照，日月、苍龙、朱雀现于中天，再现了西汉长沙国先进的生产技术、强大的军事力量和人们灵魂升天的梦想。\n</p><p>　　入园，宽阔的水泥路旁遍植桂树。金秋时节，天香盈苑，沁人心田。路西，有象鼻山王陵游览区，拟陈列70年代发掘的王陵墓葬品。登上古朴典雅的“畅观阁”，可凭吊长沙昔日的辉煌，触摸今日发展的脉搏。象鼻山和扇形山之间，溪涧萦回，群芳竞秀；北面狮子山松风揽月，曲折有情。路东为云湖水景区，湖岸曲折，杨柳依依，湖面形如葫芦，下湖宽阔，可举棹荡舟；上湖水草萋萋，“揽月楼”伸出水面。两湖之间建有半月形小桥，游客在此可感受到景观的丰富多彩，并可领略“英德石”的古朴厚重和“太湖石”的鬼斧神工。水景区西北侧是大面积草坪和儿童游乐场。绿荫翠影，情景交融，又是一番景象。<div align=center style=\"margin:0 0 0 5px\"></div>",550,1502);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/140293010S6110-542Y.gif",1504,1590);
$z[7][4]['name']="litpic";

?>